import { createElement } from "react";
var _path;
function _extends() {
    return _extends = Object.assign ? Object.assign.bind() : function(n) {
        for(var e = 1; e < arguments.length; e++){
            var t = arguments[e];
            for(var r in t)({}).hasOwnProperty.call(t, r) && (n[r] = t[r]);
        }
        return n;
    }, _extends.apply(null, arguments);
}
var date_time_SvgDateTime = function(props) {
    return /*#__PURE__*/ createElement("svg", _extends({
        xmlns: "http://www.w3.org/2000/svg",
        width: 32,
        height: 32,
        fill: "none",
        className: "date_time_svg__portal-svg"
    }, props), _path || (_path = /*#__PURE__*/ createElement("path", {
        d: "M22 6h-1V4h-2v2H9V4H7v2H6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h11.528A6 6 0 1 0 24 16.341V8c0-1.1-.9-2-2-2m0 10v-3H6v11h10.341A6 6 0 0 1 22 16M6 11h16V8H6zm16 15.5a4.5 4.5 0 1 0 0-9 4.5 4.5 0 0 0 0 9m-.5-4V19h1v3.25l1.8 1.35-.6.8-2-1.5-.2-.15z",
        className: "date_time_svg__date-time-svg-fill",
        clipRule: "evenodd"
    })));
};
const date_time = date_time_SvgDateTime;
export { date_time as default };
